# Generated by Django 3.1 on 2020-09-20 14:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('conf', '0004_auto_20200920_1526'),
    ]

    operations = [
        migrations.AlterField(
            model_name='associationsocialproperties',
            name='office_address_latitude',
            field=models.DecimalField(blank=True, decimal_places=15, max_digits=18, null=True, verbose_name="Latitude de l'adresse du local (pour la page d'accueil)"),
        ),
        migrations.AlterField(
            model_name='associationsocialproperties',
            name='office_address_longitude',
            field=models.DecimalField(blank=True, decimal_places=15, max_digits=18, null=True, verbose_name="Longitude de l'adresse du local (pour la page d'accueil)"),
        ),
    ]
